
/* ****************** 1칸 레이아웃  ****************** */

.layout_48415_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_48415_ > div:after {content:''; display:block; clear:both;}
.layout_48415_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48415_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_48416_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48416_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_48417_ {overflow:hidden;}
.html_48417_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48418_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48418_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48418_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48419_ {clear:both; min-width:320px; max-width:1020px; margin:0 auto;}
.layout_48419_ > div:after {content:''; display:block; clear:both;}
.layout_48419_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48419_ {min-width:1020px;}
}

/* ****************** 공백  ****************** */

.empty_line_48421_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48421_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_48420_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_48420_ * {box-sizing:border-box;}
.img_48420_ a {display:block; text-decoration:none;}
.img_48420_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_48422_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48422_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48422_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
